dt                          { font-style:italic; font-weight:bold; }
dd                          { padding-left:1em; }
dd.details                  { padding:1em 0 0; font-size:1em; }
dd summary                  { display:list-item; list-style-position:outside; padding-left:-1em; font-size:1em; }
ul.sub                      { padding-left:1em; }
div.sub                     { xpadding-left:1em; }
